RubyGems Navigation menu

Dépendances inversées pour open Latest version of the following gems require open

Total de téléchargements 4 567

Pour cette version 117

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.7.6

Required Rubygems Version: >= 3.3.7

Liens: